@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	background-color: #E9F0FC;
}.headlog {
	width: 1000px;
	height: 90px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.headbar .home {
	width: 100px;
	height: auto;
	margin-top: 2px;
	margin-left: 2px;
	border: 1px solid #06F;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	float: left;
}

.headbar .home:hover {
	background-color: #9BBBF0;

}
.headbar .home a {
	color: #009;
	text-decoration: none;
}


.logo {
	height: 90px;
	width: 265px;
	float: left;
}
.navbar {
	background-color: #C8DAF7;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 35px;
	width: 1000px;
	border: 2px solid #06F;
}

.headbar {
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 35px;
	border: 2px solid #06F;
	background-color: #C8DAF7;
}
.navbar .spacenav {
	height: 7px;
	width: 1000px;
}
.navbar .navlinks a:hover {
	text-decoration: underline;
}

.navbar .navlinks {
	height: auto;
	width: 1000px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.navbar .navlinks a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	text-decoration: none;
}
.headbar .newest {
	height: auto;
	width: 180px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #06F;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #009;
	margin-left: 5px;
	font-weight: bold;
	text-align: center;
}


.headbar .newest:hover {
background-color: #9BBBF0;
}


.headbar .popular {
	height: auto;
	width: 230px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #06F;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #009;
	margin-left: 5px;
	font-weight: bold;
	text-align: center;
}
.searchbar {
	width: 310px;
	height: 18px;
	margin-top: 3px;
	margin-left: 5px;
	background-color: #E9F0FC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00F;
	border: 1px solid #06F;
}
.searchbutton {
	background-color: #009;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	height: auto;
	width: 135px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	margin-top: 4px;
}


.searchbutton:hover {
	background-color: #6A9BE6;
	color: #000;
}


.headbar .searchbox {
	float: right;
	margin-right: 3px;
	margin-top: 2px;
	width: 462px;
	border: 1px solid #06F;
	height: 29px;
}



.headbar .popular:hover {
background-color: #9BBBF0;
}
.container {
	width: 1000px;
	height: auto;
	border: 2px solid #E9F0FC;
	margin-top: 5px;
}
.container .letpanel {
	width: 200px;
	float: left;
	border: 2px solid #06F;
	height: auto;
	background-color: #C8DAF7;
}
.container .rightpanel {
	width: 793px;
	float: right;
	height: auto;
}
.headbar .popular a {
	color: #0000A9;
	text-decoration: none;
}
.headbar .newest a {
	color: #0000A9;
	text-decoration: none;
}

.container .letpanel .catbox {
	background-color: #145296;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 5px;
}
.container .letpanel .catlist {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
}
.container .letpanel .catlist ul li a {
	color: #000;
	text-decoration: none;
}
.container .letpanel .catlist ul li a:hover {
	color: #006;
}
.container .letpanel .catlist ul {
	margin-left: -14px;
	height: auto;
}
.pagebox {
	height: auto;
	width: 790px;
	border: 2px solid #06F;
	margin-right: 0px;
	margin-left: auto;
}
.pagebox .boxtitle {
	background-color: #145296;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 5px;
	height: auto;
	width: 100%;
}
.pagebox .boxcontent .image {
	float: left;
	height: 155px;
	width: 180px;
	margin-bottom: 5px;
	text-align: center;
}

.pagebox .boxcontent {
	height: auto;
	width: 784px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.pagebox .boxcontent .displaygame {
	height: auto;
	width: auto;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	text-align: center;
}


.gameback {
	width: 180px;
	margin-right: 6px;
	margin-left: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: auto;
	float: left;
}




.gameback .imagesec {
	height: 135px;
	width: 180px;
	border: thin solid #000;
	text-align: center;
}
.gameback .gametitle {
	height: auto;
	width: 180px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.gameback .gametitle a{
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.gameback .gametitle a:hover {
	color: #666;
	text-decoration: underline;
	font-size: 12px;
}
.spacer {
	height: 8px;
	width: 100%;
}
.pagebox .boxcontent .rightinfo {
	float: right;
	width: 595px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.addleader {
	height: 90px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
}


div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	text-decoration: none; /* no underline */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
div.pagination a:hover, div.digg a:active {
	color: #333;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}
.container .letpanel .skyad {
	height: auto;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.headlog .headerbanner {
	float: right;
	height: 90px;
	width: 728px;
}
.tp13 {
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
.tp14 {
	font-size: 12px;
	color: #333;
}
.pagebox .boxcontent .image a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.pagebox .boxcontent .image a:hover {
	color: #333;
	text-decoration: underline;
}
h1{
font-size:14px;
padding: 0px;
margin: 0px;
}
h2{
font-size:12px;
padding: 0px;
margin: 0px;
}
#footerlinks{background:transparent;color:#000;height:20px;padding-top:8px;text-align:center;width:950px;}
#footerlinks a{color:#06F;font-family:Arial;font-size:14px;font-weight:bold;margin:0 2px;text-decoration:none;}
#footerlinks a:hover{color:#666;font-family:Arial;font-size:14px;font-weight:bold;text-decoration:none;}